body, td {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #6E6E6E;
}

.grey {
	font-size : 12pt;
	color : #808080;
	font-weight : bold;
}

TR.head {
	color: #666666;
	font-weight: bold;
	text-align: center;
}

P.pagetitle {
	font-size: large;
	color: #666666;
	font-weight: bold;
	text-align: center;
}

P.pagemiss {
	/* "An Independent Site Supporting the Harpoon&#8482; Naval Warfare Simulation" */
	font-size: larger;
	color: #666666;
	font-weight: bold;
	text-align: center;
}

P.headsectc {
	/* section header centered */
	font-size: larger;
	color: #666666;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}

P.headsect {
	/* section header centered */
	font-size: larger;
	color: #666666;
	font-weight: bold;
	text-decoration: underline;
}

P.textpage {
	font-size: medium;
	color: #666666;
	text-align: justify;
}

P.pagefoot {
	font-size: x-small;
	color: #666666;
	text-align: center;
}

A {
	font-size: medium;
}